#cms-beb5okinawaseragaki,#cms-beb5okinawaseragaki * {
    font-family: "Kosugi Maru", "Zen Kaku Gothic New", "PingFang TC", "Microsoft JhengHei", sans-serif;
}
/*! CSS Used from: http://idleaday.test/assets/a/assets/css/base.css?v=1766982039 */
:root{--color-bg-base:#fff;--main-navi-bg-color:#1a1a1a;--main-navi-border-width:0px;}
/*! CSS Used from: http://idleaday.test/assets/css/index.css?v=20251226141101 */
#cms-beb5okinawaseragaki{position:relative;text-align:center;font-size:14px;line-height:28.5px;font-weight:700;overflow:hidden;margin-top:10px;}
#cms-beb5okinawaseragaki p{margin:0;}
#cms-beb5okinawaseragaki .cms-title-group{position:absolute;width:398px;height:140px;left:calc(50% + 15px);margin-left:-206px;max-width:none;font-size:40px;}
.cms-title-group__title{position:absolute;top:30%;left:0.3em;transform:translateY(-50%);padding-bottom:0.5em;transform:rotate(-3deg);}
#cms-beb5okinawaseragaki .cms-fs-lg{font-size:19px;}
#cms-beb5okinawaseragaki .cms-paras{padding-top:120px;font-family:dnp-shuei-mgothic-std, sans-serif;padding-bottom:10px;}
#cms-beb5okinawaseragaki .cms-para{position:relative;padding:0 20px;}
#cms-beb5okinawaseragaki .cms-para--1{transform:rotate(-4deg);margin-top:15px;padding-left:10px;padding-right:30px;}
#cms-beb5okinawaseragaki .cms-para--2{transform:rotate(5deg);margin-top:25px;padding-left:40px;padding-right:5px;}
@media (max-width:320px){
#cms-beb5okinawaseragaki{font-size:12px;line-height:24px;}
#cms-beb5okinawaseragaki .cms-title-group{width:338.3px;height:119px;left:calc(50% + 12.75px);margin-left:-175px;max-width:none;font-size:30px;}
#cms-beb5okinawaseragaki .cms-fs-lg{font-size:16px;}
}
@media (max-width:767px){
#cms-beb5okinawaseragaki .cms-paras{font-weight:300;}
#cms-beb5okinawaseragaki .cms-fs-lg{font-weight:700;}
}
@media all and (min-width:768px){
#cms-beb5okinawaseragaki{font-size:18px;line-height:42px;width:min(100%,1024px);margin-top:-40px;margin-left:auto;margin-right:auto;padding:0 clamp(24px,4vw,48px) 50px;box-sizing:border-box;}
#cms-beb5okinawaseragaki .cms-title-group{width:min(100%,554px);height:auto;left:clamp(20px,4vw,40px);top:195px;margin-left:0;font-size:clamp(40px,4.8vw,50px);}
.cms-title-group__title{left:0.8em;}
#cms-beb5okinawaseragaki .cms-fs-lg{font-size:22px;font-weight:700;}
#cms-beb5okinawaseragaki .cms-paras{padding-top:0;font-size:16px;font-weight:300;}
#cms-beb5okinawaseragaki .cms-para--1{max-width:505px;margin-left:auto;padding-left:0;padding-right:0;}
#cms-beb5okinawaseragaki .cms-para--2{max-width:546px;margin-left:auto;margin-right:clamp(0px,4vw,40px);margin-top:45px;padding-left:0;padding-right:0;}
}
.v-stack-context *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.v-stack-context{font-family:Linotte,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Roboto,メイリオ,Meiryo,"ＭＳ Ｐゴシック",Osaka,"MS PGothic",Arial,Helvetica,Verdana,sans-serif;line-height:1.5;}
*,:after,:before{-webkit-box-sizing:border-box;box-sizing:border-box;}
div,img,li,nav,p,span,ul{padding:0;margin:0;font-style:inherit;font-weight:inherit;vertical-align:baseline;background:transparent;border:0;outline:0;}
nav{display:block;}
ul{list-style:none;}
a{padding:0;margin:0;vertical-align:baseline;background:transparent;-webkit-tap-highlight-color:rgba(0,0,0,0);}
img{max-width:100%;vertical-align:bottom;}
img{display:inline-block;max-width:100%;vertical-align:bottom;}
p{margin:16px 0;}
ul{padding-left:2em;margin:0px 0;line-height:1.71;line-height:var(--line-height-lg);}
/* ul li{list-style-type:disc;} */
#__layout,#__nuxt{width:100%;padding:0;margin:0;}
a{color:#006a86;color:var(--color-text-link);text-decoration:none;}
a:focus,a:hover{text-decoration:underline;}
.v-stack-context{font:inherit;}
.h-default-layout{max-width:1920px;margin-top:var(--viewport-offset-top);margin-left:auto;margin-right:auto;}
.h-html-injector{display:block;}
.h-portal-footer{z-index:var(--z-index-portal-footer);position:fixed;right:0;bottom:0;left:0;max-width:1920px;margin-left:auto;margin-right:auto;}
.h-key-visual{position:relative;width:100%;height:398px;background-repeat:no-repeat;background-size:cover;}
@media (min-width:768px){
.h-key-visual{height:718px;}
}
@media (max-width:320px){
.h-key-visual{height:350px;}
}
.h-key-visual--slanting-mask:before{position:absolute;right:0;bottom:-1px;left:0;z-index:2;display:block;height:2px;content:"";background:#fff;}
.h-key-visual--slanting-mask:after{position:absolute;right:0;bottom:0;left:0;z-index:2;display:block;height:10vw;content:"";background:-webkit-gradient(linear,left top,right bottom,color-stop(50%,hsla(0,0%,100%,0)),color-stop(50.5%,var(--color-bg-base))) no-repeat 0 0/100% 100%;background:linear-gradient(to bottom right,hsla(0,0%,100%,0) 50%,var(--color-bg-base) 50.5%) no-repeat 0 0/100% 100%;}
.h-main-wrapper{position:relative;}
.my-hotel-index-view .my-head{position:relative;}
.my-hotel-index-view .my-body{padding-bottom:100px;}
.my-hotel-index-view .my-lead{position:relative;z-index:2;}
@media (max-width:767px){
.my-hotel-local-navi-spacer,.my-hotel-local-navi-wrapper{height:0!important;}
}
.my-hotel-local-navi{--bg-color:var(--main-navi-bg-color);--color:var(--main-navi-text-color);display:block;width:100%;max-width:1920px;background:var(--bg-color);border-bottom:solid var(--main-navi-border-width) var(--main-navi-border-color);}
@media (max-width:767px){
.my-hotel-local-navi{display:none;}
}
.my-hotel-local-navi__list{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding:0;margin:0;}
.my-hotel-local-navi__item{display:block;}
.my-hotel-local-navi__link{position:relative;display:block;padding:23px 17px calc(23px - var(--main-navi-border-width));font-size:var(--font-size-md);line-height:1;color:var(--color);text-decoration:none!important;-webkit-transition:padding .1s;transition:padding .1s;}
.my-hotel-local-navi__link:before{position:absolute;top:0;right:0;bottom:0;left:0;content:"";background:currentColor;opacity:0;-webkit-transition:opacity .25s;transition:opacity .25s;}
.my-hotel-local-navi__link:hover:before{opacity:.06;}
